.Snap---Mega-Menu---Sub-Button---Text,.Snap---Mega-Men---A---Text---Off,.Snap---Mega-Men---A---Text---On
{
	font-family: ubuntu-n3, sans-serif;
}

.Sub-Heading
{
	font-family: raleway-n7, sans-serif;
}

.Main-Paragraph,.H2-Black,.H1-Black,.Team_member_name
{
	font-family: montserrat-n4, sans-serif;
}

.Team-Member-Designation,.black-p
{
	font-family: open-sans-n4, sans-serif;
}

#u4441,#u4441-5,#u9332-4
{
	font-family: open-sans-n7, sans-serif;
}

#u7218.MuseMenuActive #u7220-4 p,#u7199.MuseMenuActive #u7201-4 p,#u7204.MuseMenuActive #u7207-4 p,#u7213.MuseMenuActive #u7214-4 p,#u7236-5
{
	font-family: ubuntu-n3, sans-serif;
}

#u7250.PamphletThumbSelected #u7251-4 p,#u7251-4
{
	font-family: open-sans-n7, sans-serif;
}

#u7247.PamphletThumbSelected #u7249-4 p,#u7249-4
{
	font-family: open-sans-n7, sans-serif;
}

#u7254-4
{
	font-family: open-sans-n7, sans-serif;
}

#u7258-4
{
	font-family: open-sans-n7, sans-serif;
}

#u7364-4
{
	font-family: open-sans-n7, sans-serif;
}

#u7253.PamphletThumbSelected #u7254-4 p,#u7256.PamphletThumbSelected #u7258-4 p,#u7361.PamphletThumbSelected #u7364-4 p,#u7386-4
{
	font-family: montserrat-n4, sans-serif;
}

#u7466-4,#u5961-2,#u5962-4,#u8554-4,#u5963-4,#u8555-4,#u5964-4,#u8556-4,#u5965-4,#u5754-4
{
	font-family: open-sans-n7, sans-serif;
}

#u7473-6,#u7533-4
{
	font-family: open-sans-n7, sans-serif;
}

#u4441-8,#u7133-24,#u7508-4
{
	font-family: open-sans-n3, sans-serif;
}

#u7126-4,#u7475-4
{
	font-family: open-sans-n7, sans-serif;
}

#u1155-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u1137-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u1149-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u7214-2,#u7201-2,#u7207-2,#u7220-2,#u7193-6,#u7165-2,#u7190-6,#u7243-2,#u8086-2,#u8093-2,#u7236,#u7232-2,#u8104-2,#u7225-4,#u8226-4,#u5986-2,#u5986-3,#u5986-5,#u5986-6,#u5986-8,#u7552-2,#u7552-3,#u7552-5,#u7552-6,#u7552-8,#u7552-10,#u7552-12,#u7552-14,#u7552-16,#u7552-18,#u7552-19,#u7552-20,#u5961-4,#u6013-5,#u6014-4,#u6015-4,#u7365-4,#u7373-4,#u7474-10,#u7516-7,#u1121,#u1169,#u1169-3,#u1169-6,#u1169-9,#u9072-4,#u8548-6,#u6349-4,#u6350-4,#u6351-4,#u6352-4
{
	font-family: open-sans-n4, sans-serif;
}

